 /* category menu */
 #right ul{
	width:150px;
	padding:0 0 0 17px;
}
#right ul li{
	display:block;
	background: url(/images/solution_div.gif) left bottom repeat-x;
	height:20px;
	width:150px;
	padding:0 0 1px 0;
}
#right ul li a{
	background:url(/images/arrow.gif) 0 7px no-repeat;
	padding:0 0 0 14px;
	font:bold 11px/20px Arial, Helvetica, sans-serif;
	color:#000000;
	background-color:#fff;
	text-decoration:none;
	margin:0;
	display:block;
	font-weight: bold;
}
#right ul li a:hover{
	color:#006600;
	background-color:#F8F8F8;
}
#right ul li.noImg{
	display:block;
	background-image:none;
	height:20px;
}	 
.subcat {
    padding:6px;
	border: 1px solid #cccccc;
	background: #E9ECEF;
    font-family: Arial, Helvetica, sans-serif;
    font-weight:normal;
    font-size : 12px;
	/*width: 200px;
   /* text-align:center;*/

}
.sfoot {
    padding:4px;
	border: 1px solid #cccccc;
	background: #DEE7DA;
    font-family: Arial, Helvetica, sans-serif;
    font-weight:normal;
    font-size : 12px;
	/*width: 200px;
   /* text-align:center;*/

}
.sdes {
    padding:2px;
	border: 1px solid #cccccc;
	background: #FFFFFF;
    font-family: Arial, Helvetica, sans-serif;
   /* font-weight:normal;*/
    font-size : 12px;*/
	/*width: 200px;
   /* text-align:center;*/

}
.text {
	border: 1px solid #cccccc;
}

input {
    border: 1px solid #cccccc;
}

.values{
  font-family: Arial, Helvetica, sans-serif;
  font-weight:normal;
  font-size : 12px;
  align:top;
  vertical-align:top;
}

.key{
  font-family: verdana;
  font-weight:bold;
  font-size : 12px;
  padding-bottom:15px;
}


.caption{
    font-family: Arial, Helvetica, sans-serif;
    font-weight:bold;
    margin:10px;
    font-size : 14px;
    color:#C64934;
}



#source{
  text-align:right;
  align:right;
  padding-right:10px;
  font-family: Arial, Helvetica, sans-serif;
  font-weight:normal;
  font-size : 10px;
  color:#CCCCCC;
}

a {
    text-decoration:none;
    border:0px;
	color:#000000;
}
a:hover { color:#006600; }
a:visited { color:#006600 }


.menu{
     color:#FFFFFF;
	 font-size:13px;
	 text-align:center;
	 font-weight:bold;
	 font-family: Arial, Helvetica, sans-serif;
	 
	 }